{
  "originalUrl": "https://fonts.googleapis.com/css2?family=DM+Serif+Display:ital@0;1",
  "hostname": "fonts.googleapis.com",
  "pathname": "/css2",
  "contentType": "text/css; charset=utf-8",
  "status": 200,
  "headers": {
    "content-type": "text/css; charset=utf-8",
    "vary": "Sec-Fetch-Dest, Sec-Fetch-Mode, Sec-Fetch-Site",
    "access-control-allow-origin": "*",
    "timing-allow-origin": "*",
    "link": "<https://fonts.gstatic.com>; rel=preconnect; crossorigin",
    "strict-transport-security": "max-age=31536000",
    "expires": "Thu, 19 Mar 2026 15:42:38 GMT",
    "date": "Thu, 19 Mar 2026 15:42:38 GMT",
    "cache-control": "private, max-age=86400, stale-while-revalidate=604800",
    "last-modified": "Thu, 19 Mar 2026 15:42:38 GMT",
    "cross-origin-opener-policy": "same-origin-allow-popups",
    "cross-origin-resource-policy": "cross-origin",
    "content-encoding": "gzip",
    "server": "ESF",
    "x-xss-protection": "0",
    "x-frame-options": "SAMEORIGIN",
    "x-content-type-options": "nosniff",
    "alt-svc": "h3=\":443\"; ma=2592000,h3-29=\":443\"; ma=2592000"
  },
  "requestMethod": "GET",
  "timestamp": 1773934958395,
  "savedAs": "css2",
  "contentHash": "70c891533e1754c4b42eea2dcf086f23cc98bc509ebcb7b888b606639afe850e",
  "fileSize": 1727
}
